.uppercase{
	text-transform: uppercase;
}

.inner div{
	font-size: 1.2em !important;
	font-weight: 300 !important;
    line-height: 1.7em !important;
    margin: 1em 0;
    clear: both;
    position: relative;
}

.inner div a{
	color: #BC3632
}

.inner div img{
	width: 100%
}

.countdown header{
    background: none !important;
}

.actividades article{
    min-width: 16em;
}

#map {max-width: 100%; width: 100%; height:26em;}
/*html, body {height: 100%;margin: 0;padding: 0;}*/
.gMapContent{color: #333; min-height: 120px;}
.gMapContent:hover{color: #333;text-decoration:none}
.gMapContent h1{color: #000; font-size:20px !important;margin-bottom: 5px;line-height: 30px;margin-left: 25px;}
.gMapBody{margin-left: 25px !important;}
.gMapBody p{padding: 10px 0; text-align: center;}

/* popup */
.popup-container {
    display: inline-block;
}
.popup {
    background: rgba(255,255,255,.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    height: 100%;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 1s ease;
    transition: 1s ease;
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
}
.popup_activo {
    overflow: hidden;
}
.popup_activo .popup {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.popup-inner {
    width: 90%;
    max-width: 700px;
    box-sizing: border-box;
    position: absolute;
    top: 30px;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.popup-inner a {
    display: block;
    height: 100%;
    width: 100%;
}
.popup-cerrar {
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 10px;
}
.popup-cerrar:hover {
    opacity: .6;
}